<inp2:adm_SetPopupSize width="780" height="670"/>

<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="ord.export" section="in-commerce:orders" title_preset="orders_export"/>

<inp2:m_RenderElement name="ajax_progress_bar" cancel_action="cancel_action();"/>

<script type="text/javascript">
	function cancel_action() {
		submit_event('ord.export', 'OnExportCancel');
	}

	$ProductExport = new AjaxProgressBar('<inp2:m_t t="in-commerce/orders/export/export_status_xml" no_amp="1" js_escape="1"/>');
</script>

<inp2:m_include t="incs/footer"/>